{% load i18n %}{% autoescape off %}
<html>
<body>
    <h1>Test message</h1>
    {% if not without_usernames %}<p>{% blocktrans with user.username as username %}Dear {{ username }},</p>{% endblocktrans %}{% endif %}
    {% blocktrans with site.name as site %}<p>Thank you for volunteering for FOSDEM. As you might know, as a staff member, I am a volunteer too. I really appreciate your contribution!</p>{% endblocktrans %}
    <p>
        {% trans "To activate your account, please click the link below:" %}<br />
        {{ protocol }}://{{ site.domain }}{% url 'userena_activate' activation_key %}
    </p>
    <p>
        To work together efficiently, we could really use a recognisable id photo, a mobile phone number (to reach you during FOSDEM only), and tasks you will work on.
    </p>
    <p>
        Please after signing up, add your photo id and mobile phone number at
https://volunteers.fosdem.org/volunteers/<your_id>/edit/ (signin
required)

    </p>
    <p>
        Please also pick your tasks at https://volunteers.fosdem.org/tasks (signin
required)
    </p>
    <p>
       No idea which task to pick? The slots with the highest priority for us
to fill are, in order of importance.:
* any unfilled infodesk K slots
* any unfilled Friday buildup or Sunday cleanup slots
* any heralding slots with no volunteers yet (including lightning
talks heralding)
* any cloak room slot with no volunteers yet
* any video slot that will complete a crew of two volunteers for a room
* any other slot 
    </p>
    <p>
        Please do not hesitate to contact me with any questions or remarks you might have at <a href="mailto:mvandenborre@fosdem.org">mvandenborre@fosdem.org</a> or +32 486 961726.<br />
        {% trans "Kind regards" %},<br /><br />
        Mark Van den Borre
        FOSDEM staff
    </p>
    <p>
        P.S. We are very much aware of the responsibility that comes with asking you for privacy sensitive information like photo id and mobile phone number. We use it extremely carefully and sparingly, and obviously for FOSDEM only.
    </p>
</body>
</html>
{% endautoescape %}
